prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: gck-2
Description: GObject bindings for PKCS#11
Version: 4.4.0.1
Requires: glib-2.0 >= 2.74, gio-2.0 >= 2.74, gobject-2.0 >= 2.74, p11-kit-1 >=  0.19.0
Libs: -L${libdir} -lgck-2
Cflags: -I${includedir}/gck-2
